.footer{
    font-family:Futura-Book, fantasy;
    padding-top:50px;
    padding-bottom:25px;
    margin-top:50px;
    color:#99979c;
    text-align:center;
    background-color:#3d4242;
}

.footer a{
    color:white;
}

.footer__center__item h4 a:link,
.footer__center__item h4 a:visited,
.footer__center__item h4 a{
    color:#99979c
}

.footer__center__item h4 a:hover{
    color:white
}

/* FOOTER FLAG */
.footer__flag{
    margin:3px 0;
    padding:11px;
    background-color:#3c3c42;
    display:flex;
    justify-content:flex-start;
    align-items:baseline;

}

.footer__flag a img,
.footer__flag a p{
    float:left;
}

.footer__flag a img{
    padding-top:3px;
}

.footer__flag img{
    margin-right:11px;
    height:100%;
}

.footer__flag p{
    color:white;
    margin:0;
}

/* FOOTER CENTER */

.footer__center__item + .footer__center__item{
    margin-left:40px;
    min-width:50px;
}

.footer__center__item h5{
    color:white;
}

/* FOOTER SOCIAL */
.footer__social a{
    text-decoration:none;
}

.footer__social__icon{
    width:24px;
    color:#fff;
    font-size:20px;
    margin-left:5px;
}

.footer__social__icon + .footer__social__icon{

}

.footer-add-50{
    height:10px;
    width:100%;
    border-bottom:1px solid grey;
    margin-bottom:1%;

}

/* FOOTER ROW */

.footer__row{
    display:flex;
    justify-content:center;
    flex-wrap:wrap;
    align-items:flex-start;
}

@media (min-width:1200px){
    .footer__col + .footer__col{
        margin-left:auto;
    }
}

.footer_col{
    display:flex;
    flex-direction:column;
    align-items:center;
}

.footer__col h4{
    display:inline-block;
}

